# Generated by Django 2.2 on 2020-04-14 14:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0005_auto_20200414_1820'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='transaction',
            name='UUID',
        ),
    ]
